Package org.gradle.normalization

# Interface PropertiesFileNormalization

public interface PropertiesFileNormalization
Specifies how properties files should be normalized.

Since:
  6.8

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `ignoreProperty(String propertyName)`
  Specifies that the value of a certain property should be ignored when normalizing properties files.

- ## Method Details

  - ### ignoreProperty

    void ignoreProperty(String propertyName)
    Specifies that the value of a certain property should be ignored when normalizing properties files. `propertyName` is matched case-sensitively with the property key. This method can be called multiple times to declare additional properties to be ignored.
    Parameters:
      `propertyName` - - the name of the property to ignore